package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerSecurityTest;

public interface ILedgerSecurityTestService extends IService<LedgerSecurityTest> {
    List<LedgerSecurityTest> selectList(LedgerSecurityTest query);
    int batchInsert(List<LedgerSecurityTest> list);
}
